IPPOOL(8)

NAME
ippool - ?

SYNOPSIS
"The POOL argument is either a number, or a name from /etc/ippool.conf" ippool[-n] [-l|-L POOL] [-u] [-v]
ippool [-n] [-f|-F [POOL]]
ippool [-n] [-x|-X [POOL]]
ippool [-n] -B
ippool [-n] -N POOL [-t type] [FIRST LAST]
ippool[-n] -A POOL ADDR
ippool [-n] -D POOL ADDR
ippool [-n] -C POOL ADDR

DESCRIPTION

BUGS
"The man page really sucks."

AUTHOR
"man page by Laurence J. Lane <ljlane@debian.org>"